{
    "path": "$OET_PATH/testcases/function_test/pkg_test/astream/astream",
    "machine num": 1,
    "cases": [
        {
            "name": "test_astream_astream_i",
            "desc": "测试 astream 命令的 -i 参数"
        },
        {
            "name": "test_astream_astream_inotify_directory",
            "desc": "测试 astream 命令的 --inotify_directory 参数"
        },
        {
            "name": "test_astream_astream_r",
            "desc": "测试 astream 命令的 -r 参数"
        },
        {
            "name": "test_astream_astream_rule_file",
            "desc": "测试 astream 命令的 --rule_file 参数"
        },
        {
            "name": "test_astream_astream_l",
            "desc": "测试 astream 命令的 -l 参数"
        },
        {
            "name": "test_astream_astream_log_level",
            "desc": "测试 astream 命令的 --log_level 参数"
        },
        {
            "name": "test_astream_astream_h",
            "desc": "测试 astream 命令的 -h 参数"
        },
        {
            "name": "test_astream_astream_help",
            "desc": "测试 astream 命令的 --help 参数"
        },
        {
            "name": "test_astream_astream_stop",
            "desc": "测试 astream 命令的 stop 参数"
        },
        {
            "name": "test_astream_function_config",
            "desc": "测试 astream 命令的配置文件功能"
        }
    ]
}